class CreateCatTaxons < ActiveRecord::Migration
  def change
    create_table :cat_taxons do |t|
      t.references :t_cat, index: true
      t.references :taxon, index: true

      t.timestamps null: false
    end
    add_foreign_key :cat_taxons, :t_cats
    add_foreign_key :cat_taxons, :taxons
  end
end
